<div class="container my-5">
	<footer class="text-center text-lg-start">
		<div class="container d-flex justify-content-center py-5">
			<img src="{{ '/twig/' in app.request.pathinfo ? "/twig.jpg" : "/vue.svg" }}" alt="Frontend version" class="card-img-top w-50 m-auto">
		</div>
	</footer>
</div>



